#nivelAzucar{
    width: 48px;
}

.maquina, .maquina table{
    width: 100%;
    text-align: center;
}

.maquina table button{
    width: 100px;
    text-transform: uppercase;
}

#celdaAzucar{
    width: 50px;
}



